=== debian/control ===
Source: cyclonedx-python-lib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Santiago Ruano Rincón <santiagorr@riseup.net>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-setuptools,
 python3-all,
 python3-ddt,
 python3-flake8,
 python3-isort,
 python3-license-expression,
 python3-lxml,
 python3-packageurl,
 python3-poetry-core,
 python3-py-serializable,
 python3-sortedcontainers,
 python3-sphinx,
 python3-sphinx-autoapi,
 python3-sphinx-rtd-theme,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/CycloneDX/cyclonedx-python-lib/
Vcs-Browser: https://salsa.debian.org/python-team/packages/cyclonedx-python-lib
Vcs-Git: https://salsa.debian.org/python-team/packages/cyclonedx-python-lib.git

Package: python3-cyclonedx-lib
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Suggests:
 python-cyclonedx-lib-doc,
Description: Python library for OWASP CycloneDX
 CycloneDX is a full-stack and modern Bill of Materials (BOM) standard that
 provides advanced supply chain capabilities for cyber risk reduction.
 .
 This package installs the library for Python 3.

Package: python-cyclonedx-lib-doc
Section: doc
Architecture: all
Depends:
 ${sphinxdoc:Depends},
 ${misc:Depends},
Description: Python library for OWASP CycloneDX - documentation
 CycloneDX is a full-stack and modern Bill of Materials (BOM) standard that
 provides advanced supply chain capabilities for cyber risk reduction.
 .
 This is the common documentation package.
