## cyclonedx-python-lib 11.5.0

=== debian/changelog ===
cyclonedx-python-lib (11.5.0-1) unstable; urgency=medium

  * New upstream version 11.5.0
  * Add d/gbp.conf
  * Disable the test-build-any job in Salsa CI
  * Declare versioned build-dependency on python3-py-serializable >> 2.1.0-1~

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Thu, 13 Nov 2025 23:29:48 +0100
