=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-lxml,
  python3-packageurl,
  python3-poetry-core,
- python3-py-serializable,
+ python3-py-serializable (>> 2.1.0-1~),
  python3-sortedcontainers,
  python3-sphinx,
  python3-sphinx-autoapi,
