=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=cyclonedx-lib
export PYBUILD_DESTDIR = $(CURDIR)/debian/tmp/python3-$(PYBUILD_NAME)

%:
	dh $@ --buildsystem=pybuild --with sphinxdoc

override_dh_auto_install:
	pybuild --install --dest-dir $(CURDIR)/debian/tmp/
	mv $(CURDIR)/debian/tmp/python3-$(PYBUILD_NAME)/* $(CURDIR)/debian/tmp/

execute_after_dh_auto_build-indep: export http_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep: export https_proxy=127.0.0.1:9
execute_after_dh_auto_build-indep:
	PYTHONPATH=. python3 -m sphinx -N -bhtml \
	docs/ build/html
