## cyclonedx-python-lib 11.6.0

=== debian/changelog ===
cyclonedx-python-lib (11.6.0-1) unstable; urgency=medium

  * New upstream version 11.6.0

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Sat, 13 Dec 2025 10:34:11 -0300
